package com.bcxin.ars.dto;

public class ProblemPersonReportDto {

	private Long totalCount;
	
	private Long censorCount;
	
	private Long czCount;
	
	private Long czUnCount;
	
	private Long xdCount;
	
	private Long xdUnCount;
	
	private Long ztCount;
	
	private Long ztUnCount;
	
	private Long wfCount;
	
	private Long wfUnCount;

	public Long getTotalCount() {
		return totalCount;
	}

	public void setTotalCount(Long totalCount) {
		this.totalCount = totalCount;
	}

	public Long getCensorCount() {
		return censorCount;
	}

	public void setCensorCount(Long censorCount) {
		this.censorCount = censorCount;
	}

	public Long getCzCount() {
		return czCount;
	}

	public void setCzCount(Long czCount) {
		this.czCount = czCount;
	}

	public Long getCzUnCount() {
		return czUnCount;
	}

	public void setCzUnCount(Long czUnCount) {
		this.czUnCount = czUnCount;
	}

	public Long getXdCount() {
		return xdCount;
	}

	public void setXdCount(Long xdCount) {
		this.xdCount = xdCount;
	}

	public Long getXdUnCount() {
		return xdUnCount;
	}

	public void setXdUnCount(Long xdUnCount) {
		this.xdUnCount = xdUnCount;
	}

	public Long getZtCount() {
		return ztCount;
	}

	public void setZtCount(Long ztCount) {
		this.ztCount = ztCount;
	}

	public Long getZtUnCount() {
		return ztUnCount;
	}

	public void setZtUnCount(Long ztUnCount) {
		this.ztUnCount = ztUnCount;
	}

	public Long getWfCount() {
		return wfCount;
	}

	public void setWfCount(Long wfCount) {
		this.wfCount = wfCount;
	}

	public Long getWfUnCount() {
		return wfUnCount;
	}

	public void setWfUnCount(Long wfUnCount) {
		this.wfUnCount = wfUnCount;
	}
	
	
}
